      <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
      <!-- tobii js -->
      <script src="{{asset('web/js/tobii.min.js')}}"></script>
      <!-- SLIDER -->
      <script src="{{asset('web/js/tiny-slider.js')}}"></script>
      <!-- Icons -->
      <script src="{{asset('web/js/feather.min.js')}}"></script>
      <!-- Main Js -->
      <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.slim.min.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.6.15/sweetalert2.min.js"></script>
      <script src="{{asset('web/js/plugins.init.js')}}"></script>
      <script src="{{asset('web/js/app.js')}}"></script>
      <script src="{{asset('web/js/datepicker.min.js')}}"></script>
      <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
      <script src="{{asset('web/js/plugins.init.js')}}"></script>
      <script src="{{asset('web/js/app.js')}}"></script>
      <script src="{{asset('web/css/sweetalert/sweetalert.min.js')}}"></script>
      {{-- <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script> --}}

        {{-- Ajax Form Submit --}}
    
        <script src="{{ asset('css/jquery.min.js') }}"></script>
        <script src="{{ asset('css/jquery-form/dist/jquery.form.min.js') }}"></script>
        <script src="{{ asset('css/noty/lib/noty.min.js') }}"></script>
        <script src="{{ asset('css/flatpickr/dist/flatpickr.min.js') }}"></script>
        <script src="{{ asset('css/wait-me/waitMe.min.js')}}"></script> 
      <script>
        function fetch_sub_content(selector, url, args=null){

            var config={
            spinner: true
            }

            if(typeof args=='object'){
            config=Object.assign(config, args);
            }

            if(config.spinner){

            $(selector).waitMe({
                effect: 'facebook',
                text: 'Please! Wait ...'
            });

            }

            $(selector).load(url, null, function(){
            $(selector).waitMe('hide');
            if(typeof args=='function') args();
            });

            }

            function wait_me(selector, config=null){

            if(config){

                selector.waitMe(config);

            }else{

                selector.waitMe({
                    effect: 'facebook',
                    //color: '#000',
                    text: 'Please! Wait ...'
                });
            }
        }

            function pop_up_msg(msg='No message specified', type='success', callback=null){ 
                new Noty({
                theme:'sunset',
                text: msg,
                type: type,
                timeout:1500,
                callbacks:{
                    afterClose: callback
                }
                }).show(); 
            }

            function err_msg(err){

                var msg="Request failed to process, try again later.";

                if(err.responseJSON && err.responseJSON.msg){
                msg=err.responseJSON.msg;
                }

                return msg;

            }

            function pop_up_error_msg(msg='No message specified', type='error', callback=null){ 
                new Noty({
                theme:'sunset',
                text: msg,
                type: type,
                timeout:1500,
                callbacks:{
                    afterClose: callback
                }
                }).show(); 
            }

            function ajax_form(form, cllback=null, config={spinner: true}){

        $('.btn-submit').prop('disabled', true);
            var redirect=$(form).data('redirect');

            if(typeof config=='object'){

             if(config.spinner) wait_me($(form));

            }

        $(form).ajaxSubmit({
        success:function(res){

            wait_me($(form), 'hide');

            if(res.msg){

            pop_up_msg(res.msg, 'success', function(){

                $('.btn-submit').prop('disabled', false);

                if(redirect) window.location.replace(redirect);
                else if(typeof cllback=='function'){
                cllback(form, res);
                }

            });

            }

            //$.notify(res.msg, 'success');
        },
        error:function(res){

            wait_me($(form), 'hide');

            var msg="Request failed to process, try again later.";

            if(res.responseJSON && res.responseJSON.msg){
            msg=res.responseJSON.msg;
            }

            pop_up_msg(msg, 'error');
            $('.btn-submit').prop('disabled', false);

        }

        });

        } //End of ajax form definition


             
            @if(Auth::user()->is_test_score == 1)
                $(document).ready(function(){
                    $('#add_test_div').show();
                });
            @endif
            // $('.dob').datepicker({
            //     dateFormat: 'yy-mm-dd',
            // }); 
            function changeTestName(name){
                $("#testname").attr("placeholder", name);
            }

            function checkCurrentlyWorking(value){
                if(value.checked){
                    $("#end_date_div").hide();   
                } else{
                    $("#end_date_div").show();
                }                
            }

            // function checkWorkExperience(value){
                
            //     $.ajax({
            //         type:'get',
            //         url:"{{ url('change_work_experience') }}/"+value,
            //         success:function(data) {
            //             $("#msg").html(data.msg);
            //         }
            //     });


            //     if(value=='1'){ 
            //         $("#add_div").show();   
            //     } else{
            //         $("#add_div").hide();
            //     }                
            // }

            function checkTestScore(value){
                if(value=='yes'){
                    $("#add_test_div").show();   
                } else{
                    $("#add_test_div").hide();
                }                
            }

            function checkTestScore(value){
                $.ajax({
                    type:'get',
                    url:"{{ url('change_test_score') }}/"+value,
                    success:function(data) {
                        $("#msg").html(data.msg);
                    }
                });


                if(value=='1'){
                    $("#add_test_div").show();   
                } else{
                    $("#add_test_div").hide();
                }                
            }
           
      </script>
      @stack('js')
      